Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006781ScribusGeneralpublic2008-02-20 02:162009-05-29 18:58
Reporterchristoph_s 
Assigned Tosubik 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.5svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0006781: Barcode Generator plugin only supports RGB/HSV colours
DescriptionThe Barcode Generator offers options to select different colours for bars, background and text. But it seems as if it just uses a Qt colour selector which offers RGB and HSV, but not CMYK or even spot colours. A click on each of the buttons should open the Scribus colours dialog, not a default Qt colour dialog.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0021708)
subik (manager)
2009-05-11 08:46

BCD backend is ready for it now. I'll do it after 135 release.
(0021850)
christoph_s (administrator)
2009-05-29 18:58

Tested, fixed. Thanks!

- Issue History
Date Modified Username Field Change
2008-02-20 02:16 christoph_s New Issue
2008-02-20 02:16 christoph_s Status new => assigned
2008-02-20 02:16 christoph_s Assigned To => subik
2009-05-11 08:47 subik Note Added: 0021708
2009-05-29 09:55 subik Status assigned => resolved
2009-05-29 09:55 subik Fixed in Version => 1.5.0svn
2009-05-29 09:55 subik Resolution open => fixed
2009-05-29 18:58 christoph_s Note Added: 0021850
2009-05-29 18:58 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker